Subject: Re: Job | Tech Support Remote Screening
From: Sooraj Kumar Jha <[email-masked]>
To: [email-masked]
Date: Fri, 8 Jan 2021 09:50:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3705 Applicants

View All

Sooraj Kumar Jha
I worked in government sector in backened process and i look up to administration as well.. I am good in technical support as well . I am dedicated and honest person . My English communication skill are good as well

Shortlist

Reject

Current Designation Computer Operator
Current Company Income Tax Department India
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida, Gurgaon
Education
M.A
Indira Gandhi National Open University (IGNOU)
BCA
Maharishi Dayanand University (MDU), Rohtak
Key Skills
MS Office, Data Entry, Internet, Typing, Excel, Powerpoint, Data Entry Operation, Data Processing, Clerical Work, Computer Operating, Email, Word, Outlook Express, Word Processing, Letter Drafting, Access

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem